Loading...
Searching...
No Matches
mylimits.h File Reference
`#include <limits.h>`

Go to the source code of this file.

## Variables

const int | MAX_INT_VAL = 0x7fffffff
const int | MAX_INT_LEN = 11

## Variable Documentation

## MAX_INT_LEN

const int MAX_INT_LEN = 11

Definition at line 13 of file mylimits.h.

## MAX_INT_VAL

const int MAX_INT_VAL = 0x7fffffff

Definition at line 12 of file mylimits.h.